@charset "utf-8";
/* CSS Document */
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
td, th {
    padding: 0;
}
th {
    text-align: left;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    border-top: 0;
}



.padding-l-r-50{/* padding-left: 50px; *//* padding-right: 50px */}
.ct-cam1{
	background: url(../images/top-cam.png) no-repeat left top, url(../images/bottom-cam.png) no-repeat bottom right;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: justify;
	margin-bottom: 10px;
}
.ct-luc1{
	background: url(../images/top-luc.png) no-repeat left top, url(../images/bottom-luc.png) no-repeat bottom right;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: justify;
	margin-bottom: 10px;
}
.block-top-xam{
	background: url(../images/top-xam.png) no-repeat left top, url(../images/bottom-xam.png) no-repeat bottom right;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: justify;
	margin-bottom: 10px;
}
.ct-lam1{
	background: url(../images/top-lam.png) no-repeat left top, url(../images/bottom-lam.png) no-repeat bottom right;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: justify;
	margin-bottom: 10px;
}
.ct-cam2{
	background: url(../images/left-cam.png) repeat-y left;
	padding-left: 15px;
}
.ct-cam2{
	background: url(../images/left-cam.png) repeat-y left;
	padding-left: 15px;
	margin-bottom: 10px;
}
.ct-luc2{
	background: url(../images/left-luc.png) repeat-y left;
	padding-left: 15px;
	margin-bottom: 10px;
}
.ct-xam2{
	background: url(../images/left-xam.png) repeat-y left;
	padding-left: 15px;
	margin-bottom: 10px;
}
.block-left-lam{
	background: url(../images/left-lam.png) repeat-y left;
	padding-left: 15px;
	margin-bottom: 10px;
}
.ct1{background: url('../images/top-left.png') no-repeat left top;padding: 40px 40px 10px 40px;margin-bottom: 10px;}

.ct-luc3{
	background: url(../images/goc-top-luc.png) no-repeat left top,url(../images/goc-bottom-luc.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px 40px;
	margin-bottom: 10px;
}
.ct-lam3{
	background: url(../images/goc-top-lam.png) no-repeat left top,url(../images/goc-bottom-lam.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px 40px;
	margin-bottom: 10px;
}
.ct-xam3{
	background: url(../images/goc-top-xam.png) no-repeat left top,url(../images/goc-bottom-xam.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px 40px;
	margin-bottom: 10px;
}
.ct-cam3{
	background: url(../images/goc-top-cam.png) no-repeat left top,url(../images/goc-bottom-cam.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px 40px;
	margin-bottom: 10px;
}

.ct-luc4{
	background: url(../images/vuong-top-luc.png) no-repeat left top, url(../images/vuong-bottom-luc.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px;
	margin-bottom: 10px;
}
.ct-lam4{
	background: url(../images/vuong-top-lam.png) no-repeat left top, url(../images/vuong-bottom-lam.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px;
	margin-bottom: 10px;
}
.ct-xam4{
	background: url(../images/vuong-top-xam.png) no-repeat left top, url(../images/vuong-bottom-xam.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px;
	margin-bottom: 10px;
}
.ct-cam4{
	background: url(../images/vuong-top-cam.png) no-repeat left top, url(../images/vuong-bottom-cam.png) no-repeat bottom right;
	text-align: justify;
	padding: 15px;
	margin-bottom: 10px;
}

/*-------------------------TABLE ---------------------- */

.table-striped > tbody > tr:nth-of-type(odd){background-color: #e8e9ea;}
/* bảng 1 - cam */
.bang-cam1{border-top: 7px solid #f26822;border: none;border-bottom: 5px solid #f26822;position: relative;}
.bang-cam1 thead>tr{background-color: #fdf4b4;color: #f26822;border-top: 7px solid #f26822;}
.bang-cam1 thead>tr>th{border: 1px solid #fff;}
.tenbang-cam1{font-size: 16px;font-weight: bold;color: #F26822;/* border-bottom: 5px solid #ad4918; */padding-bottom: 3px;}
.bang-cam1:before{content: "";position: absolute;height: 5px;background-color: #ad4918;top: -8px;left: 0;right: -1px;}
/* End bảng 1 - cam */

/* bảng 1 - luc */
.bang-luc1{border: none;border-bottom: 5px solid #1dac4b;position: relative;}
.bang-luc1 thead>tr{background-color: #d8ebc7;color: #11AA4B;border-top: 7px solid #1dac4b;}
.bang-luc1 thead>tr>th{border: 1px solid #fff;}
.tenbang-luc1{font-size: 16px;font-weight: bold;color: #11AA4B;/* border-bottom: 5px solid #157935; */padding-bottom: 3px;}
.bang-luc1:before{content: "";position: absolute;height: 5px;background-color: #157935;top: -8px;left: 0;right: -1px;}
/* End bảng 1 - luc */

/* bảng 1 - xam */
.bang-xam1{border: none;border-bottom: 5px solid #818385;position: relative;}
.bang-xam1 thead>tr{background-color: #d1d2d3;color: #818385;border-top: 7px solid #818385;}
.bang-xam1 thead>tr>th{border: 1px solid #fff;}
.tenbang-xam1{font-size: 16px;font-weight: bold;color: #818385;/* border-bottom: 5px solid #5c5c5d; */padding-bottom: 3px;}
.bang-xam1:before{content: "";position: absolute;height: 5px;background-color: #5c5c5d;top: -8px;left: 0;right: -1px;}
/* End bảng 1 - xam */

/* bảng 1 - lam */
.bang-lam1{border: none;border-bottom: 5px solid #4b87c6;position: relative;}
.bang-lam1 thead>tr{background-color: #c8eaf9;color: #4b87c6;border-top: 7px solid #4b87c6;}
.bang-lam1 thead>tr>th{border: 1px solid #fff;}
.tenbang-lam1{font-size: 16px;font-weight: bold;color: #4b87c6;/* border-bottom: 5px solid #365f8b; */padding-bottom: 3px;}
.bang-lam1:before{content: "";position: absolute;height: 5px;background-color: #365f8b;top: -8px;left: 0;right: -1px;}
/* End bảng 1 - xam */

.margin{margin-left: 50px;margin-right: 50px;width: -webkit-fill-available;}
/* bảng 2 - cam */
.tenbang-cam2{background-color: #f26822;text-align: center;color: #fff;position: relative;font-size: 16px;line-height: 30px;font-weight: bold;margin-left: 50px;margin-right: 50px;}
.tenbang-cam2:before{content: "";background: url('../images/no-left-cam.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;left: -55px;background-size: contain;top: -1px;}
.tenbang-cam2:after{content: "";background: url('../images/no-right-cam.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;right: -55px;background-size: contain;top: -1px;}
/* End bảng 2 - cam */

/* bảng 2 - luc */
.tenbang-luc2{background-color: #1dac4b;text-align: center;color: #fff;position: relative;font-size: 16px;line-height: 30px;font-weight: bold;margin-left: 50px;margin-right: 50px;}
.tenbang-luc2:before{content: "";background: url('../images/no-left-luc.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;left: -55px;background-size: contain;top: -1px;}
.tenbang-luc2:after{content: "";background: url('../images/no-right-luc.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;right: -55px;background-size: contain;top: -1px;}
/* End bảng 2 - luc */

/* bảng 2 - lam */
.tenbang-lam2{background-color: #4b87c6;text-align: center;color: #fff;position: relative;font-size: 16px;line-height: 30px;font-weight: bold;margin-left: 50px;margin-right: 50px;}
.tenbang-lam2:before{content: "";background: url('../images/no-left-lam.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;left: -55px;background-size: contain;top: -1px;}
.tenbang-lam2:after{content: "";background: url('../images/no-right-lam.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;right: -55px;background-size: contain;top: -1px;}
/* End bảng 2 - lam */

/* bảng 2 - xam */
.tenbang-xam2{background-color: #818385;text-align: center;color: #fff;position: relative;font-size: 16px;line-height: 30px;font-weight: bold;margin-left: 50px;margin-right: 50px;}
.tenbang-xam2:before{content: "";background: url('../images/no-left-xam.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;left: -55px;background-size: contain;top: -1px;}
.tenbang-xam2:after{content: "";background: url('../images/no-right-xam.png') no-repeat center;display: inline-block;width: 55px;height: 43px;position: absolute;right: -55px;background-size: contain;top: -1px;}
/* End bảng 2 - xam */

/* bang-cam3 */
.bang-cam3{border-bottom: 4px solid #f26822;}
.bang-cam3 thead{background-color: #f26822;color: #fff;font-weight: 200;}
.bang-cam3 thead th{font-weight: 400;border-bottom: none !important;}
/* bang-cam3 */

/* bang-luc3 */
.bang-luc3{border-bottom: 4px solid #1dac4b;}
.bang-luc3 thead{background-color: #1dac4b;color: #fff;font-weight: 200;}
.bang-luc3 thead th{font-weight: 400;border-bottom: none !important;}
/* bang-luc3 */

/* bang-xam3 */
.bang-xam3{border-bottom: 4px solid #818385;}
.bang-xam3 thead{background-color: #818385;color: #fff;font-weight: 200;}
.bang-xam3 thead th{font-weight: 400;border-bottom: none !important;}
/* bang-luc3 */

/* bang-lam3 */
.bang-lam3{border-bottom: 4px solid #4b87c6;}
.bang-lam3 thead{background-color: #4b87c6;color: #fff;font-weight: 200;}
.bang-lam3 thead th{font-weight: 400;border-bottom: none !important;}
/* bang-lam3 */

/* bang-cam4 */
.bang-cam4{border-bottom: 4px solid #f26822;}
.bang-cam4 thead{background-color: #fdf4b4;}
.bang-cam4 > thead > tr > th{color: #F26822;border-bottom-color: #f26822;}
/* bang-cam4 */

/* bang-luc4 */
.bang-luc4{border-bottom: 4px solid #1dac4b;}
.bang-luc4 thead{background-color: #d8ebc7;}
.bang-luc4 > thead > tr > th{color: #1dac4b;border-bottom-color: #1dac4b;font-weight: 400;}
/* bang-luc4 */

/* bang-xam4 */
.bang-xam4{border-bottom: 4px solid #808184;}
.bang-xam4 thead{background-color: #d1d2d3;}
.bang-xam4 > thead > tr > th{color: #808184;border-bottom-color: #808184;}
/* bang-xam4 */

/* bang-lam4 */
.bang-lam4{border-bottom: 4px solid #4C87C6;}
.bang-lam4 thead{background-color: #c8eaf9;}
.bang-lam4 > thead > tr > th{color: #4C87C6;border-bottom-color: #4C87C6;}
/* bang-lam4 */



/* bang-cam4 */
.bang-cam5{border-bottom: 4px solid #f26822;border-top: 4px solid #f26822;}
.bang-cam5 thead{background-color: #fdf4b4;}
.bang-cam5 > thead > tr > th{color: #F26822;border-bottom-color: #f26822;}
/* bang-cam4 */

/* bang-luc4 */
.bang-luc5{border-bottom: 4px solid #1dac4b;border-top: 4px solid #1dac4b;}
.bang-luc5 thead{background-color: #d8ebc7;}
.bang-luc5 > thead > tr > th{color: #1dac4b;border-bottom-color: #1dac4b;}
/* bang-luc4 */

/* bang-xam4 */
.bang-xam5{border-bottom: 4px solid #808184;border-top: 4px solid #808184;}
.bang-xam5 thead{background-color: #d1d2d3;}
.bang-xam5 > thead > tr > th{color: #808184;border-bottom-color: #808184;}
/* bang-xam4 */

/* bang-lam4 */
.bang-lam5{border-bottom: 4px solid #4C87C6;border-top: 4px solid #4C87C6;}
.bang-lam5 thead{background-color: #c8eaf9;}
.bang-lam5 > thead > tr > th{color: #4C87C6;border-bottom-color: #4C87C6;}
/* bang-lam4 */

.border-none{border-bottom: none;}
.border-none:before{content:"";display: none;}
.border-none thead>tr{border-top: none;}

/*------------------------- END TABLE ---------------------- */
.left{float: left;text-align: left;width: auto;}
.right{float: right;}

/* mục lục */
.mucluc{position: relative;padding: 30px 25px;}
.mucluc:before{
	content: "";
	background: url('../images/Asset 1.png') no-repeat center;
	position: absolute;
	width: 164px;
	height: 49px;
	left: 0;
	top: 0;
}
.mucluc ul{border: 3px solid #f26822;padding-top: 10px;padding-bottom: 10px;list-style-type: square;list-style-image: url(../images/list-cam.png);padding-left: 28px;padding-right: 15px;}
.mucluc ol{border: 3px solid #f26822;padding-top: 10px;padding-bottom: 10px;list-style-type: square;}
.mucluc>ul>li>a, .mucluc>ol>li>a{display: inline-block;padding-top:  5px;padding-bottom: 5px;color: #f26822;font-size: 14px;}
.mucluc>ul>li, .mucluc>ol>li{list-style: inherit;}
.mucluc-cam{position: relative;background-color: #FFF2B4;/* min-height: 103px; */padding-top: 25px;padding-left: 106px;padding-bottom: 10px;padding-right: 15px;margin-bottom: 15px;}
.mucluc-cam:before{
	content: "";
	background: url(../images/muc-luc-cam.png) no-repeat center;
	width: 140px;
	height: 111px;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
.mucluc-cam ul{list-style-image: url(../images/list-cam.png);}
.mucluc-cam>ul>li>a, .mucluc-cam>ol>li>a{color: #F26822;display: inline-block;padding-top: 5px;padding-bottom: 5px;font-size: 14px;font-weight: bold;}
.mucluc-cam>ul>li, .mucluc-cam>ol>li{list-style: inherit;}

.mucluc-luc{position: relative;background-color: #D8EAC7;/* min-height: 103px; */padding-top: 25px;padding-left: 102px;padding-bottom: 10px;font-size: 14px;padding-right: 15px;margin-bottom: 15px;}
.mucluc-luc:before{
	content: "";
	background: url(../images/muc-luc-luc.png) no-repeat center;
	width: 140px;
	height: 111px;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
.mucluc-luc ul{list-style-image: url(../images/list-luc.png);}
.mucluc-luc>ul>li>a, .mucluc-luc>ol>li>a{color: #11AA4B;display: inline-block;padding-top: 5px;padding-bottom: 5px;font-weight: bold;}
.mucluc-luc>ul>li, .mucluc-luc>ol>li{list-style: inherit;}

.mucluc-lam{position: relative;background-color: #C9EAF6;/* min-height: 103px; */padding-top: 25px;padding-left: 74px;padding-bottom: 10px;}
.mucluc-lam:before{
	content: "";
	background: url(../images/muc-luc-lam.png) no-repeat center;
	width: 140px;
	height: 111px;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
.mucluc-lam ul{list-style-image: url(../images/list-lam.png);}
.mucluc-lam>ul>li>a, .mucluc-lam>ol>li>a{color: #4C87C6;display: inline-block;padding-top: 5px;padding-bottom: 5px;font-weight: 500;}
.mucluc-lam>ul>li, .mucluc-lam>ol>li{list-style: inherit;}
.mucluc-xam{position: relative;background-color: #e4e4e4;/* min-height: 103px; */padding-top: 25px;padding-left: 96px;padding-bottom: 10px;margin-bottom: 15px;padding-right: 15px;}
.mucluc-xam:before{
	content: "";
	background: url(../images/muc-luc-xam.png) no-repeat center;
	width: 140px;
	height: 111px;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
.mucluc-xam ul{list-style-image: url(../images/list-xam.png);}
.mucluc-xam>ul>li>a, .mucluc-xam>ol>li>a{color: #808184;display: inline-block;padding-top: 5px;padding-bottom: 5px;font-weight: 500;font-size: 14px;font-weight: bold;}
.mucluc-xam>ul>li, .mucluc-xam>ol>li{list-style: inherit;}
/* end mục lục */


/*heading */
.h-cam1 h2:before,.h-cam1 h3:before,.h-cam1 h4:before,.h-cam1 h5:before,.h-cam1 h6:before,.h-cam1 p:before{content: "";
	background: url(../images/heading-style1.png) no-repeat center;height: 41px;width: 29px;display: inline-block;position: absolute;left: 0;bottom: -9px;}
.h-cam1 h2, .h-cam1 h3, .h-cam1 h4, .h-cam1 h5, .h-cam1 h6, .h-cam1 p{font-size: 14px;background-size: contain;padding-left: 35px;border-bottom: 2px solid #e06d30;color: #F26822;position: relative;padding-top: 12px;padding-bottom: 5px;margin-bottom: 15px;}

.h-luc1 h2:before,.h-luc1 h3:before,.h-luc1 h4:before,.h-luc1 h5:before,.h-luc1 h6:before,.h-luc1 p:before{content: "";
	background: url('../images/heading-style4.png') no-repeat center;height: 41px;width: 29px;display: inline-block;position: absolute;left: 0;bottom: -9px;}
.h-luc1 h2, .h-luc1 h3, .h-luc1 h4, .h-luc1 h5, .h-luc1 h6, .h-luc1 p{font-size: 14px;background-size: contain;padding-left: 35px;border-bottom: 2px solid #1dac4b;color: #11AA4B !important;position: relative;padding-top: 12px;padding-bottom: 5px;margin-bottom: 15px;}

.h-lam1 h2:before,.h-lam1 h3:before,.h-lam1 h4:before,.h-lam1 h5:before,.h-lam1 h6:before,.h-lam1 p:before{content: "";
	background: url('../images/heading-style2.png') no-repeat center;height: 41px;width: 29px;display: inline-block;position: absolute;left: 0;bottom: -9px;}
.h-lam1 h2, .h-lam1 h3, .h-lam1 h4, .h-lam1 h5, .h-lam1 h6, .h-lam1 p{font-size: 14px;background-size: contain;padding-left: 35px;border-bottom: 2px solid #4b87c6;color: #4C87C6 !important;position: relative;padding-top: 12px;padding-bottom: 5px;margin-bottom: 15px;}

.h-xam1 h2:before,.h-xam1 h3:before,.h-xam1 h4:before,.h-xam1 h5:before,.h-xam1 h6:before{content: "";
	background: url('../images/heading-style3.png') no-repeat center;height: 41px;width: 29px;display: inline-block;position: absolute;left: 0;bottom: -9px;}
.h-xam1 h2, .h-xam1 h3, .h-xam1 h4, .h-xam1 h5, .h-xam1 h6, .h-xam1 p{font-size: 14px;background-size: contain;padding-left: 35px;border-bottom: 2px solid #99999b;color: #99999b !important;position: relative;padding-top: 12px;padding-bottom: 5px;margin-bottom: 15px;}

.h-cam2 h2, .h-cam2 h3, .h-cam2 h4, .h-cam2 h5, .h-cam2 h6, .h-cam2 p{font-size: 14px;background-color: #f26822;color: #fff !important;padding: 5px 15px;line-height: 24px;margin-bottom: 10px;font-weight: bold;border: none;}
.h-lam2 h2, .h-lam2 h3, .h-lam2 h4, .h-lam2 h5, .h-lam2 h6, .h-lam2 p{font-size: 14px;background-color: #4c8dcb;color: #fff !important;padding: 5px 15px;line-height: 24px;margin-bottom: 10px;font-weight: bold;border: none;}
.h-luc2 h2, .h-luc2 h3, .h-luc2 h4, .h-luc2 h5, .h-luc2 h6, .h-luc2 p{font-size: 14px;background-color: #20ad4b;color: #fff !important;padding: 5px 15px;line-height: 24px;margin-bottom: 10px;font-weight: bold;border: none;}
.h-xam2 h2, .h-xam2 h3, .h-xam2 h4, .h-xam2 h5, .h-xam2 h6, .h-xam2 p{font-size: 14px;background-color: #858689;color: #fff !important;padding: 5px 15px;line-height: 24px;margin-bottom: 10px;font-weight: bold;border: none;}
/*  heading */

/* -----------------  css mẫu block  ------------------------- */

.color-cam{color: #FF6600;font-weight: bold;}
.color-xanh{color: #00AA00;font-weight: 500;}
.link-hs{
}
.link-hs a{background-color: #FF6600;color: #fff;padding: 5px 10px;font-weight: 500;display: inline-block;margin: 2px;border-radius: 16px;font-size: 13px;}
.size-16{font-size: 16px;}
#gioi-thieu p{margin-bottom: 2px;}
/* bảng giá */
.bang-gia-lh{position: relative;padding-top: 12px;padding-left: 20px;border: 3px solid #f16822;margin-top: 25px;margin-left: 30px;color: #00AA00;}
.bang-gia-lh:before{content: "";background: url(../images/goc.png) no-repeat center;width: 72px;height: 49px;display: inline-block;position: absolute;left: -30px;top: -21px;}

/* quy trình */
.quytrinh-b1{position: relative;padding-top: 10px;padding-left: 10px;margin-top: -20px;width: 600px;max-width: 100%;}
.quytrinh-b1 .number{box-shadow: 5px 1px 15px 1px #585757b5;border-radius: 50%;left: 0;background-color: #fff;z-index: 10;height: 80px;width: 80px;margin: 0px auto;padding: 10px;}
.quytrinh-b1 .number>span{font-size: 50px;background-color: #3E506B;color: #fff;width: 80px;height: 80px;display: inline-block;line-height: 85px;text-align: center;border-radius: 50%;box-shadow: 1px 1px 23px 1px #777474e3;font-weight: bold;}
.quytrinh-b1>.content{padding-left: 119px;height: 101px;background-color: #f9f9f9;padding-right: 94px;padding-top: 0px;padding-bottom: 0px;box-shadow: 0px 0px 9px 1px #5a585842;border-radius: 100px 0px 0px 100px;position: relative;text-align: justify;max-width: 600px;}
.quytrinh-b1>.number-ngoai{
	position: absolute;
	width: 120px;
	height: 120px;
	border-right: 1px solid #d4d0d0;
	text-align: center;
	padding-top: 10px;
	border-radius: 50%;
	top: 0;
	left: 0;
	z-index: 10;
	background-color: #fff;
}
.quytrinh-b1>.content:after{
	content: "";
	/* background: url(../images/shadown.png) no-repeat left; */
	height: 34px;
	width: 100%;
	display: block;
	position: absolute;
	bottom: -33px;
	left: 76px;
}
.quytrinh-b1>.content:before{
	content: "";
	background: url('../images/xiet-1.png') no-repeat center;
	display: block;
	height: 100%;
	position: absolute;
	width: 121px;
	right: 0;
	top: 0;
}
.quytrinh-b1>.content b{color: #3e506b;font-size: 18px;display: block;padding-top: 7px;text-align: center;}
.bong{padding-left: 87px;}



.quytrinh-b2{position: relative;padding-top: 10px;padding-left: 10px;margin-top: -10px;width: 600px;max-width: 100%;}
.quytrinh-b2 .number{box-shadow: -5px 1px 15px 1px #585757b5;border-radius: 50%;left: 0;background-color: #fff;z-index: 10;height: 80px;width: 80px;margin: 0px auto;padding: 10px;}
.quytrinh-b2 .number>span{font-size: 50px;background-color: #FCC82B;color: #fff;width: 80px;height: 80px;display: inline-block;line-height: 80px;text-align: center;border-radius: 50%;box-shadow: 1px 1px 23px 1px #777474e3;font-weight: bold;}
.quytrinh-b2>.content{padding-left: 96px;height: 101px;background-color: #f9f9f9;padding-right: 125px;padding-top: 0px;padding-bottom: 0px;box-shadow: 0px 0px 9px 1px #5a585842;border-radius: 0 100px 100px 0;position: relative;text-align: justify;}
.quytrinh-b2>.number-ngoai{
	position: absolute;
	width: 120px;
	height: 120px;
	border-left: 1px solid #d4d0d0;
	text-align: center;
	padding-top: 10px;
	border-radius: 50%;
	top: 0;
	right: 0;
	z-index: 10;
	background-color: #fff;
}
.quytrinh-b2>.content:after{
	content: "";
	/* background: url(../images/shadown.png) no-repeat left; */
	height: 34px;
	width: 100%;
	display: block;
	position: absolute;
	bottom: -33px;
	left: 76px;
}
.quytrinh-b2>.content:before{
	content: "";
	background: url('../images/xiet-2.png') no-repeat center;
	display: block;
	height: 100%;
	position: absolute;
	width: 121px;
	left: 0;
	top: 0;
}
.quytrinh-b2>.content b{color: #FCC82B;font-size: 18px;display: block;padding-top: 7px;text-align: center;}
.bong2{text-align: right;padding-right: 87px;}

.quytrinh-b1>.content-3:before{background: url(../images/xiet-3.png) no-repeat center;}
.quytrinh-b1 .number-3>span{background-color: #E23A59;}
.quytrinh-b1>.content-3 b{
}

.quytrinh-b2>.content-4:before{background: url(../images/xiet-4.png) no-repeat center;}
.quytrinh-b2 .number-4>span{background-color: #0F5E8C;}
.quytrinh-b2>.content-4 b{color: #0F5E8C;}

.quytrinh-b1>.content-5:before{background: url(../images/xiet-5.png) no-repeat center;}
.quytrinh-b1 .number-5>span{background-color: #39B54A;}
.quytrinh-b1>.content-5 b{color: #39B54A;}

.quytrinh-b2>.content-6:before{background: url(../images/xiet-6.png) no-repeat center;}
.quytrinh-b2 .number-6>span{background-color: #F15A29;}
.quytrinh-b2>.content-6 b{color: #F15A29;}

/*Iphone(480 x 640)*/
@media screen and (max-width: 414px){
.quytrinh-b1{
	margin-left: -15px;
	margin-right: -15px;
}
.quytrinh-b1>.content:before{background-image: none;}
.quytrinh-b1>.content{padding-right: 10px;font-size: 13px;}
.bong{padding-left: 61px;}
.bong img{max-width: 86%;}
.quytrinh-b2>.content:before{background-image: none;}
.quytrinh-b2>.content{padding-left: 10px;font-size: 13px;}
.bong2{padding-left: 61px;}
.bong2 img{max-width: 86%;}
}

/* -----------------  END css mẫu block  ------------------------- */

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.text-center {
    text-align: center;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}
.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}
.col-md-offset-2 {
    margin-left: 16.66666667%;
}
@media (min-width: 992px){
	.col-md-7 {
		width: 55.333333%;
	}
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: left;
	}
}
